div#container
{
   width: 750px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #F1F1F1;
   background-image: url(images/background%20default%20image.jpg);
   background-repeat: repeat-y;
   background-position: center top;
   color: #000000;
}
#Image1
{
   border: 0px #000000 solid;
}
